Subject: bug#24616: 26.0.50; No backtrace when emacsclient --eval fails

From: Stefan Kangas <[email-masked]>
Date: Tue, 19 Nov 2019 15:31:15 +0100

severity 24616 wishlist
thanks

Philipp Stephani <[email-masked]> writes:

> > Is there anything more to do here, or can this bug report be closed?
>
> Well, ideally the stacktrace would be printed on the terminal invoking
> emacsclient to ease debugging.

OK.  You're probably right in that it would make for a better user
experience in this case.

I'm not sure how easy or hard this would be to do, but as it stands I
think this is a feature request rather than a bug.  I'm therefore
changing the severity to wishlist.  Feel free to change the severity
back to "minor" if you disagree.

Best regards,
Stefan Kangas